[Bug 257319] devel/notcurses: Update to 2.3.11

From: <bugzilla-noreply_at_freebsd.org>
Date: Wed, 21 Jul 2021 21:13:36 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257319

--- Comment #1 from Nick Black <nickblack_at_linux.com> ---
by the way, Notcurses now depends on zlib, but it seems I don't need an
explicit depends on that (from what I could tell)?

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Wed Jul 21 2021 - 21:13:36 UTC

Original text of this message